.gallery-photos-wrapper {
	text-align:center;
	padding-top:30px;
}
body.gallery-photos .ContentBlockWrapper .contentBlock.empty:first-child{
	padding:0 !important;
}
.gallery-photos-wrapper .breadcrumbs {
	text-align:left;
	padding:20px 0;
    position: relative;
    z-index: 20;
}
body[class*="gallery-photos-"] .post-inc > .innerContent {
	margin-left:7%;
	margin-right:7%;
}
ul.galleryGrid {
	display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;
    padding-bottom: 50px;
	list-style:none;
	padding-left:0;
}
.galleryGrid .galleryItem {
	position:relative;
	position:relative;
	margin-bottom:10px;
}
.galleryGrid .galleryItem .photo {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	cursor:pointer;
}
.galleryGrid .galleryItem::before {
	content:'';
	display:block;
	width:100%;
	padding-top:100%;
}
.galleryGrid .galleryItem img {
	display:block;
	margin:0;
}
.galleryGrid .galleryItem > a {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 10;
}
.galleryGrid .galleryItem .overlay {
	position:absolute;
	left:0;right:0;
	bottom:0;
	padding:10px;
	background-color:rgba(249,242, 217,.8);
	display:none;
}
.galleryGrid .galleryItem:hover .overlay,
.galleryGrid .galleryItem:active .overlay {
	display:block;
}
.galleryGrid .galleryItem:hover .overlay a {
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:1.04vw;
	text-transform:uppercase;
    font-family: filson-pro, sans-serif;
	text-decoration:none;
	color:#005157;
}
.galleryGrid .galleryItem:hover .overlay img {
	width:1.8vw;
	margin-left:5px;
}
.photoAlbumTitle h5 {
	padding:0px 10px;
	position:relative;
	font-size:18px;
	display:none;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	top:50%;
	transform:translateY(-50%);
	line-height:1;
	margin:0;
}
.photoAlbumTitle h5 a {
	color:inherit;
}
.galleryItem:hover .photoAlbumTitle h5 {
	display:block;
}
a.photoSlideshow {
    text-decoration:none;
}
.photoAlbumDate {
    margin-top:2px;
    text-align:center;
}
.editablePhoto {
	border:1px dashed red;text-align:center;
	width:135px;
}
label {
	color:#000;
}

.sortBox {
    border:1px solid #000;
}
li.photoBox {
	display:inline-block;
	width:20%;
	vertical-align:top;
	position:relative;
}
.editGallery li.photoBox {
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
	margin-bottom:30px;
}
.sortable .handle {
	position:absolute;
	z-index:300;
	width:100%;
	height:auto;
	left:0;
    background-color:#000;
    color:#fff !Important;
    padding:3px 0px;
    font-size:10px;
    text-align:center;
    display:none;
    cursor:move;
}
.gallery .status {
    position:fixed;
	top:40%;
	left:0;
	z-index:30000;
    background-color:#990000;
    width:100px;
    padding:3px;
    color:#fff;
    right:0px;
    word-wrap: break-word;
}
.gallery .sortable-placeholder {
	background:#ccc;
	border:1px dashed #333;
}
.hidden {
    display:none;
}
.editButtons {
	position:absolute;
	top:30px;
	z-index:200;
	text-align:center;
}
.editButtons .button {
	font-size:10px;
	margin:0px 5px 5px 0px;
}
.editButtons .button a {
	padding:6px 10px;
}
/* Mobile */
@media (max-width : 767px) {
	ul.galleryGrid {
		grid-template-columns: auto auto;
	}
}